req_lib_quorum_trackstart Struct Reference

The req_lib_quorum_trackstart struct. More...

`#include <ipc_quorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | track_flags

## Detailed Description

The req_lib_quorum_trackstart struct.

Definition at line 81 of file ipc_quorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_quorum_trackstart::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

## Field Documentation

## track_flags

unsigned int req_lib_quorum_trackstart::track_flags

Definition at line 83 of file ipc_quorum.h.

Referenced by quorum_trackstart().

The documentation for this struct was generated from the following file:

- ipc_quorum.h